@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800;900&family=Nunito:wght@600;700&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style: none;
  font-family: "Inter", sans-serif;
  color: var(--color-grey-100);
}

:root {
  --color-grey-100: #212529;
  --color-grey-200: #495057;
  --color-grey-300: #808387;
  --color-grey-400: #dee2e6;
  --color-grey-500: #e9ecef;
  --color-grey-600: #f1f3f5;
  --color-grey-700: #f8f9fa;
  --color-brand-100: #087f5b;
  --color-brand-200: #099268;

  --font-size-1: 2.5rem;
  --font-size-2: 1.75rem;
  --font-size-3: 1.25rem;
  --font-size-4: 1rem;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1140px;
/*   background-color: #087f5b; */
}

.container-logo {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.logo {
  width: 29px;
  height: 22px;
  border-radius: 0 0.375rem;
  background-color: var(--color-brand-100);
}